.cuadros-faltas-contenido{
    display: block;
    width: 1020px;
    height: 233px;
    padding-top: 130px;
    background-image: url(img/faltas-no-graves.png);
    background-repeat: no-repeat;
}

.cuadros-faltas-contenido h1,.cuadros-faltas-contenido-2 h1,.cuadros-faltas-contenido-3 h1,.cuadros-faltas-contenido-4 h1{
    font-family: 'goboldregular';
    font-size: 25px;
}

.primer-titulo{
    margin-top: 5px;
    margin-left: 30px;
}

.segundo-titulo{
    margin-top: 20px;
    margin-left: 5px;
}

.segundo-texto{
    margin-left: 5px;
}

.primer-texto{
    margin-left: 30px;
}

.cuadros-faltas-contenido-2{
    display: block;
    width: 1020px;
    height: 310px;
    padding-top: 43px;
    background-image: url(img/faltas-graves-y-sanciones-2.png);
    background-repeat: no-repeat;
}

.tercer-titulo{
    margin-top: 70px;
    margin-left: 30px;
}

.cuarto-titulo{
    margin-top: 20px;
    margin-left: 13px;
}

.cuarto-texto{
    margin-left: 13px;
}

.cuadros-faltas-contenido-3{
    display: block;
    width: 1020px;
    height: 213px;
    padding-top: 90px;
    background-image: url(img/faltas-de-particulares.png);
    background-repeat: no-repeat;
}

.quinto-titulo{
    position: relative;
    left: 40px;
}

.quinto-texto{
    margin-top: 30px;
}

.quinto-cuadro{
    width: 950px;
    margin: 0px auto;
}

.cuadros-faltas-contenido-4{
    display: block;
    width: 1020px;
    height: 300px;
    padding-top: 50px;
    background-image: url(img/sanciones-a-personas-fisicas.png);
    background-repeat: no-repeat;
}

.sexto-titulo{
    margin-left: 60px;
}

.sexto-texto{
    margin-left: 60px;
    margin-top: 30px;
    width: 400px;
}

.septimo-titulo{
    margin-left: 75px;
    margin-top: 20px;
}

.septimo-texto{
    margin-left: 75px;
    margin-top: 10px;
}

.cuadros-faltas-contenido-5{
    width: 785px;
    height: 237px;
    padding-top: 60px;
    padding-left: 40px;
    padding-right: 30px;
    background-image:url(img/cuadro-azul.png);
    background-repeat: no-repeat;
    margin-left: 170px;
}

.cuadro-largo{
    width: 480px;
    display: block;
}

.cuadro-largo-titulo{
    width: 480px;
    height: 110px;
}

.cuadro-largo-titulo h1{
    font-family: 'goboldregular';
    font-size: 25px;
}

.cuadro-corto-titulo h1,.cuadro-corto-2-titulo h1{
    font-family: 'goboldregular';
    font-size: 30px;
}

h1.small{
    font-size: 25px;
}

.cuadro-corto-titulo h2,.cuadro-largo-titulo h2,.cuadro-corto-2-titulo h2{
    font-family: 'goboldregular';
    font-size: 20px;
}

.cuadro-largo-medio{
    width: 400px;
    padding: 40px;
}

.cuadro-largo-footer{
    width: 480px;
    height: auto;
}

.cuadro-corto-titulo{
    width: 480px;
    height: 135px;
}

.cuadro-corto-2-titulo{
    width: 480px;
    height: 160px;
}


/*cuadros largos titulo*/
.cl-titulo-1{
    background-image: url(img/cuadros-largos/cuadro-largo-titulo.png);
    background-repeat: no-repeat;
}
.cl-titulo-2{
    background-image: url(img/cuadros-largos/cuadro-largo-titulo-2.png);
    background-repeat: no-repeat;
}
.cl-titulo-3{
    background-image: url(img/cuadros-largos/cuadro-largo-titulo-3.png);
    background-repeat: no-repeat;
}
.cl-titulo-4{
    background-image: url(img/cuadros-largos/cuadro-largo-titulo-4.png);
    background-repeat: no-repeat;
}
.cl-titulo-5{
    background-image: url(img/cuadros-largos/cuadros-largo-titulo-5.png);
    background-repeat: no-repeat;
}
.cl-titulo-6{
    background-image: url(img/cuadros-largos/cuadros-largo-titulo-6.png);
    background-repeat: no-repeat;
}

/*cuadros cortos titulo*/
.cc-titulo-1{
    background-image:url(img/cuadros-cortos/cuadros-cortos-titulo-1.png);
    background-repeat: no-repeat;
}

.cc-titulo-2{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-2.png);
    background-repeat: no-repeat;
}

.cc-titulo-3{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-3.png);
    background-repeat: no-repeat;
}

.cc-titulo-4{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-4.png);
    background-repeat: no-repeat;
}

.cc-titulo-5{
    background-image:url(img/cuadros-cortos/cuadros-cortos-titulo-5.png);
    background-repeat: no-repeat;
}

.cc-titulo-6{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-6.png);
    background-repeat: no-repeat;
}

.cc-titulo-7{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-7.png);
    background-repeat: no-repeat;
}

.cc-titulo-8{
    background-image:url(img/cuadros-cortos/cuadros-corto-titulo-8.png);
    background-repeat: no-repeat;
}

/*partes medias*/
.cl-medio-1{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-1.png);
    background-repeat: repeat-y;
}
.cl-medio-2{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-2.png);
    background-repeat: repeat-y;
}
.cl-medio-3{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-3.png);
    background-repeat: repeat-y;
}
.cl-medio-4{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-4.png);
    background-repeat: repeat-y;
}
.cl-medio-5{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-5.png);
    background-repeat: repeat-y;
}
.cl-medio-6{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-6.png);
    background-repeat: repeat-y;
}
.cl-medio-7{
    background-image: url(img/cuadros-largos/cuadro-largo-medio-7.png);
    background-repeat: repeat-y;
}
.cl-medio-8{
    background-image: url(img/cuadros-cortos/cuadro-corto-medio.png);
    background-repeat: repeat-y;
}
.cl-medio-9{
    background-image: url(img/cuadros-cortos/cuadro-corto-medio-2.png);
    background-repeat: repeat-y;
}

/*pergamino*/
.titulo-naranja{
    background-image: url(img/titulo-naranja.png);
    background-position: center;
    background-repeat: no-repeat;
}

.cuadro-antes{
    width: 400px;
    height: 385px;
    padding-left:50px;
    padding-right: 50px;
    padding-top: 130px;
    background-image: url(img/cuadro-pergamino-antes.png);
    background-repeat: no-repeat;
}

.cuadro-antes h2{
    font-size: 20px;
}

.cuadro-ahora{
    width: 400px;
    padding-left:50px;
    padding-right: 50px;
}

.cuadro-ahora h2{font-size: 40px;font-style: italic;}

.naranja-header{
    background-image: url(img/cuadro-naranja/header-fondo.png);
    background-repeat: repeat-x;
}

.naranja-footer{
    background-image: url(img/cuadro-naranja/footer-titulo.png);
    background-repeat: repeat-x;
    background-position: bottom;
}